/*STYLE.CSS*/
/* wijzigingen bootstrap */
.nocolor-header {
	background:rgba(0,0,0,0.75);
}
.nocolor-header nav a.active-link {
	
}
.nocolor-header nav a:hover {
	color:#000;
}

header.headerHeight {
    height: 60px;
}
.left-bar-line {
    background: none;
	}
.right-bar-line {
    background: none;
	}
.logo {
	padding-top:5px;
}
.logo.topLogo {
	padding-top:5px;
}
.navigation.topNav {
    padding-top: 22px;
}
.home-baner {
	padding-bottom:25px;
}
p { 
font-weight:400;
}
.post .service-text-block .work-title {
	padding:15px 0px 15px;
}
ul li a {
	font-weight:normal;
}
.home-slider-caption h2 {
	width:100%;
	padding:15px;
	background: rgba(0,0,0,0.4);
	color:#fff;
	text-align:center;
}
 .post {
	 padding: 0px 0px 120px;
 }
 .post .service-text-block .date-post {
	 padding-top:0;
 }
 .post .service-text-block .work-title {
	 padding-top:0;
 }
 .blog-wrap {height:475px;
 }
 .row {
	 margin-left:0;
	 margin-right:0;
 }
  /* eigen css ************************************************************************************ */
  #subMenu {
	padding-top:80px;
	margin-bottom:30px;	
}
.logoTagline {
	margin-left:10px;
	font-size:16px;
	color:#AAA;
}
.overzichtBioTekst {
	height:250px;
}
 .delimitador{
        width:100%;
        margin:auto;
    }
    .contenedor{
        height:0px;
        width:100%;
        /*max-width:560px; /* Así establecemos el ancho máximo (si lo queremos) */
        padding-top:56.25%; /* Relación: 16/9 = 56.25% */
        position:relative;
    }

    iframe{
            position:absolute;
            height:100%;
            width:100%;
            top:0px;
            left:0px;
    }
#talentsSubmenu {
	
	padding-bottom:25px;
}
#talentsSubmenu a {
	font-size:16px;
	margin-right:5%;
}
.talentsSubmenuPadding {
	padding-top:60px;
}
#talentSubmenu {
	padding-bottom:25px;
}
#talentSubmenu a {
	font-size:16px;
	margin-right:5%;
}